### Method

# Soup Cookie to_cookie_header

#### Declaration [src]

    char*
    soup_cookie_to_cookie_header (
      SoupCookie* cookie
    )

#### Description [src]

Serializes `cookie` in the format used by the Cookie header (ie, for returning a cookie from a `SoupSession` to a server).

#### Return value

Type: `char*`

The header.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.